Get the IPv4 IP addresses of each NIC on the machine

- « swoole_event_write

- swoole_last_error »

- PHP Manual
- Swoole Functions
- Get the IPv4 IP addresses of each NIC on the machine

# swoole_get_local_ip

(PECL swoole >= 1.9.0)

swoole_get_local_ip — Get the IPv4 IP addresses of each NIC on the machine

### Description

swoole_get_local_ip(): array

### Parameters

This function has no parameters.

### Return Values